package quick_recharge

import (
	"git.rosy.net.cn/baseapi/utils"
	"testing"
)

func TestGetRechargeCreateOrder(t *testing.T) {
	param := &CreateOrderByGoodsReq{
		UserNo:  utils.Str2Int(UserID),
		Id:      56254,
		PayType: 0,
		Count:   1,
	}
	result, err := api.CreateOrderByGoods(param)
	if err != nil {
		t.Log(err)
	} else {
		t.Log(result)
	}
}
